:root {scroll-behavior: smooth;}
@font-face { font-family: 'MontserratRegular';
    src: local('Montserrat-Regular'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { font-family: 'MontserratMedium';
    src: local('Montserrat-Medium'),
        url('../fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { font-family: 'MontserratBold';
    src: local('Montserrat-Bold'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { font-family: 'RobotoRegular';
    src: local('Roboto-Regular'),
        url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { font-family: 'RobotoLight';
    src: local('Roboto-Light'),
        url('../fonts/Roboto-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.montserrat-regular{
    font-family:MontserratRegular;
}
.montserrat-medium{
    font-family:MontserratMedium;
}
.montserrat-bold{
    font-family:MontserratBold;
}
.roboto-light{
    font-family:RobotoLight;
}
.roboto-regular{
    font-family:RobotoRegular;
}


.grand-width-content{
    max-width: 180rem;
}

.links-on-hover-bold a:hover, .links-on-hover-bold span:hover{
    font-weight: bold;
}
.links-on-hover-bold a::before, .links-on-hover-bold span::before{
    display: block;
    content: attr(data-content);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#top-menu{
    transition: top .3s, padding .3s;
    top: 0;
}
#top-menu.pulled-up{
    top: -8rem;
}

a.linkblue, div.linkblue {
    color:#4896d8;
}
a.linkblue:hover, div.linkblue:hover {
    color:#000;
}

a.linkblue-hover:hover {
    color:#4896d8;
}

.swbb-page-header{
    color:black;
}
.info-trigger{
    cursor: pointer;
    font-weight: bold;
    font-family: RobotoRegular;
}
div.textabsaetze{
    display: flex;
    flex-direction: column;
    row-gap: .5rem;
}

table.datentabelle {
    border-collapse: collapse;
    border-style: hidden;
}
table.datentabelle td, table.datentabelle th {
    border: 1px solid black;
    padding:0 1rem;
    vertical-align: middle;
}
table.datentabelle th {
    font-family:MontserratBold;
    text-align: left;
}
table.cells-align-middle td{
    vertical-align: middle;
}
table.cells-align-top td{
    vertical-align: top;
}